## silencer 0.2

=== debian/changelog ===
silencer (0.2) unstable; urgency=low

  * Added build and runtime dependencies.
  * Fixed the include path to get dbus working.

 -- Kalle Kivimaa <killer@debian.org>  Tue, 16 Feb 2010 12:00:00 +0300

silencer (0.1) unstable; urgency=low

  * First release.

 -- Kalle Kivimaa <killer@debian.org>  Mon, 15 Feb 2010 12:00:00 +0300
  
