=== debian/control ===
Source: silencer
Section: user/system
Priority: optional
Maintainer: Kalle Kivimaa <killer@debian.org>
Build-Depends: libprofile-dev, libdbus-1-dev

Package: silencer
Architecture: armel
Section: user/system
Priority: optional
Depends: libprofile0
Description: Timed profile changer
 Allows the user to change from one profile to another after a specified time.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oCDwwjBO0MnMMAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAADHklEQVRo3u3Zz0sqURQH8KsTDPgrGXBhmwokGFeVZe0LV6Xt
 k1r0Y9uiWpR/Qqta2U6JxFoJilIQRLt+URrlLgk3LUQs3USO37d6Q/eN46Px
 jdLjXnBx5Jx770dH51zGAADkBw8j+eGDARiAARiAARiAAf4LgCRJ5OLigmxu
 bhKPx9My9/b2lvj9flIoFNpfGG2MSqWCo6MjBINBCIIAQggIIRgcHGxZt7Ky
 AkIIbDYbMplMO1tAW4Cnpye4XC55479fExMTqjXv7++wWCxyLsdxSCaT3QEA
 QLlchiiKFMDv96vmh8NhBdhsNuPh4aE7gN3dXRgMBmpDy8vLqvmjo6MKACEE
 Xq8XkiR1FpBIJKjNT01NwWg0Ynt7W7Xm8PAQNputKSIajXYOUCqV4HA45MUD
 gQAajQbS6TQikUjL2lwuB6fTqQC43e7OATY2NuSFeZ5HsVj8Vv39/T3MZrMC
 cXV1pT+gVqvBarXKiy4uLmr6EPb29hSAUCikPyAWi1GLxuNxTYDPz08MDAxQ
 c/l8vm/NoelOfHp6SsVjY2OabqI9PT1kYWGBei+fz+vfStzd3VGxw+HQ3AlM
 T09Tcblc1h/w8vJCxSaTSTNAFEUq/vj40B9QrVap+O3tTTPAbrdTscVi0R/A
 83xb1+3XUavVqLi/v19/gCAIVHx2dqYZUCqVqHh4eFh/wJ/XbTQaJfV6XRPg
 +vq65Y9aF8D4+DgVFwoFEg6HNQG+/iWbTCYSCAT0P9BcXl42bYmz2ey35ikW
 i+B5Xp5jbW2tc72Q2+1WIPr6+v7a10ciEZycnKDRaGBubk6uFQQBr6+vnQMc
 HBw0bYl7e3sRi8VU67a2tsBxHHw+H1V3fHzc2QONJEmYnJxsivB4PKp1S0tL
 ivydnZ3uHCkfHx+btsT7+/uqNbOzs1SuKIqoVCrdOxOnUilwHCdvyGq1olqt
 quZ7vV4FeGhoCPl8vjsAAMhkMvIxcXV1tWXu1/ZZEATMz88jHo9r/hb+CQAA
 np+fMTMzg5ubm5Z5IyMjWF9fx/n5Oer1etvrGthTSgZgAAZgAAZggC6OX0uN
 G8jURAvPAAAAAElFTkSuQmCC
