## silencer 0.3

=== debian/changelog ===
silencer (0.3) unstable; urgency=low

  * Added python2.5-qt4-core dependency.

 -- Kalle Kivimaa <killer@debian.org>  Wed, 16 Feb 2010 08:00:00 +0200
