## silencer 0.4

=== debian/changelog ===
silencer (0.4) unstable; urgency=low

  * Added python2.5-qt4-gui dependency.

 -- Kalle Kivimaa <killer@debian.org>  Wed, 16 Feb 2010 09:00:00 +0200
