=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Architecture: armel
 Section: user/system
 Priority: optional
-Depends: libprofile0, python2.5-qt4-core
+Depends: libprofile0, python2.5-qt4-core, python2.5-qt4-gui
 Description: Timed profile changer
  Allows the user to change from one profile to another after a specified time.
 XB-Maemo-Icon-26:
