## silencer 0.5

=== debian/changelog ===
silencer (0.5) unstable; urgency=low

  * Layout improved.

 -- Kalle Kivimaa <killer@debian.org>  Wed, 16 Feb 2010 09:30:00 +0200
