## silencer 0.6

=== debian/changelog ===
silencer (0.6) unstable; urgency=low

  * Bug tracker link added.

 -- Kalle Kivimaa <killer@debian.org>  Wed, 16 Feb 2010 18:00:00 +0200
