=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Depends: libprofile0, python2.5-qt4-core, python2.5-qt4-gui
 Description: Timed profile changer
  Allows the user to change from one profile to another after a specified time.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4972&group_id=1343&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
