=== debian/rules ===
#!/usr/bin/make -f

build:
	gcc -I /usr/include -I /usr/include/dbus-1.0 -I /usr/lib/dbus-1.0/include timer.c -lprofile -o timer

binary:	binary-arch binary-indep

binary-arch:    build install

binary-indep:

clean:
	rm -rf debian/silencer

install:        build
	dh_installdirs -psilencer opt/silencer usr/share/applications/hildon
	cp timer silencer silencer.png debian/silencer/opt/silencer
	cp silencer.desktop debian/silencer/usr/share/applications/hildon
	dh_installdocs
	dh_installchangelogs
	dh_fixperms
	dh_installdeb
	dh_installdebconf
	dh_gencontrol
	dh_md5sums
	dh_builddeb


.PHONY:	build clean binary-indep binary-arch binary install
